# Zmicier <zmicerturok@gmail.com>, 2022.
msgid ""
msgstr ""
"Project-Id-Version: 86ff119b1606fcaa910d6b44fc14b611\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-05 02:15+0000\n"
"PO-Revision-Date: 2022-10-12 04:08\n"
"Last-Translator: Zmicier <zmicerturok@gmail.com>\n"
"Language-Team: Belarusian\n"
"Language: be\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<12 || n%100>14) ? 1 : n%10==0 || n%10>=5 && n%10<=9 || n"
"%100>=11 && n%100<=14 ? 2 : 3);\n"
"X-Generator: Lokalize 22.08.1\n"
"X-Crowdin-Project: 86ff119b1606fcaa910d6b44fc14b611\n"
"X-Crowdin-Project-ID: 127\n"
"X-Crowdin-Language: be\n"
"X-Crowdin-File: /main/be/plasma-desktop/kcm_krunnersettings.po\n"
"X-Crowdin-File-ID: 8635\n"

#: ui/main.qml:29
#, kde-format
msgid "Position on screen:"
msgstr "Пазіцыя на экране:"

#: ui/main.qml:33
#, kde-format
msgid "Top"
msgstr "Уверсе"

#: ui/main.qml:40
#, kde-format
msgid "Center"
msgstr "Па цэнтры"

#: ui/main.qml:53
#, kde-format
msgid "Activation:"
msgstr "Актывацыя:"

#: ui/main.qml:56
#, kde-format
msgctxt "@option:check"
msgid "Activate when pressing any key on the desktop"
msgstr "Актывацыя пры націсканнім любой клавішы на працоўным стале"

#: ui/main.qml:69
#, kde-format
msgid "History:"
msgstr "Гісторыя:"

#: ui/main.qml:72
#, kde-format
msgctxt "@option:check"
msgid "Remember past searches"
msgstr "Запамінаць мінулыя пошукі"

#: ui/main.qml:83
#, kde-format
msgctxt "@option:check"
msgid "Retain last search when re-opening"
msgstr "Захоўваць апошні пошук пры паўторным адкрыцці"

#: ui/main.qml:94
#, kde-format
msgctxt "@option:check"
msgid "Activity-aware (last search and history)"
msgstr "Улічванне актыўнасці (апошні пошук і гісторыя)"

#: ui/main.qml:109
#, kde-format
msgid "Clear History"
msgstr "Ачысціць гісторыю"

#: ui/main.qml:110
#, kde-format
msgctxt "@action:button %1 activity name"
msgid "Clear History for Activity \"%1\""
msgstr "Ачысціць гісторыю для пакоя \"%1\""

#: ui/main.qml:111
#, kde-format
msgid "Clear History…"
msgstr "Ачысціць гісторыю…"

#: ui/main.qml:140
#, kde-format
msgctxt "@item:inmenu delete krunner history for all activities"
msgid "For all activities"
msgstr "Для ўсіх пакояў"

#: ui/main.qml:153
#, kde-format
msgctxt "@item:inmenu delete krunner history for this activity"
msgid "For activity \"%1\""
msgstr "Для пакоя \"%1\""

#: ui/main.qml:170
#, kde-format
msgctxt "@label"
msgid "Plugins:"
msgstr "Убудовы:"

#: ui/main.qml:174
#, kde-format
msgctxt "@action:button"
msgid "Configure Enabled Search Plugins…"
msgstr "Наладжванне ўключаных убудоў пошуку…"
